{
    "key": "group_598975fe1551f",
    "title": "Layout video",
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            },
            {
                "param": "post_type",
                "operator": "==",
                "value": "page"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 0,
    "description": "",
    "fields": [
        {
            "key": "field_59897604792c6",
            "label": "Video url",
            "name": "video_url",
            "type": "oembed",
            "instructions": "Inserisci l'url del video",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "width": "",
            "height": ""
        },
        {
            "key": "field_598977e57d43e",
            "label": "Immagine background",
            "name": "bg_image",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        }
    ],
    "modified": 1517406483
}